Which template an artifact was installed from, and whether an update is available
GET
/v1/artifact-templates/installed
const url = 'https://shareout.site/v1/artifact-templates/installed?artifact_id=example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/artifact-templates/installed?artifact_id=example' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”artifact_id
required
string
Responses
Section titled “Responses”{ installed: null | { template_id, version_no, latest_version_no, update_available, setup } }
